Subject: RE: #Ref 2023100900308952
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 09 Oct 2023 14:26:57 -0700

Hello Nicolas!

Thank you for reaching out and expressing interes in our products. To see varieties of our Table lamp, you can simply click this link: https://www.designerliving.com/products?k=table+lamp . For forms of payments, we accept Visa, MasterCard, American Express, Discover and PayPal and Checkout by Amazon.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Greetings, my name is Nicolas Groot, and I would like to place an order for some of your Table Lamp that you now have in stock. Please let me know the varieties of Table Lamp you currently carry, or send me a link to your website so I can browse it. Please also let me know the types of credit cards you accept for payment.Also, I want to place an order with you personally rather than ordering it online. I hope to hear from you soon.